CVE-2005-0005

2005-05-02T00:00:00
ID CVE-2005-0005
Type cve
Reporter NVD
Modified 2017-10-10T21:29:47

Description

Heap-based buffer overflow in psd.c for ImageMagick 6.1.0, 6.1.7, and possibly earlier versions allows remote attackers to execute arbitrary code via a .PSD image file with a large number of layers.